msgid ""
msgstr ""
"Project-Id-Version: PixAutoDeal\n"
"POT-Creation-Date: 2017-10-10 14:21+0300\n"
"PO-Revision-Date: 2017-10-10 14:21+0300\n"
"Last-Translator: \n"
"Language-Team: \n"
"Language: en_US\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Generator: Poedit 1.8.6\n"
"X-Poedit-Basepath: ..\n"
"X-Poedit-WPHeader: pixad-autos.php\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-KeywordsList: __;_e;_n:1,2;_x:1,2c;_ex:1,2c;_nx:4c,1,2;esc_attr__;"
"esc_attr_e;esc_attr_x:1,2c;esc_html__;esc_html_e;esc_html_x:1,2c;_n_noop:1,2;"
"_nx_noop:3c,1,2;__ngettext_noop:1,2\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-SearchPathExcluded-0: *.js\n"

#: classes/class.pixad-autos.php:106 includes/widgets/widget_sidebar.php:67
#: includes/widgets/widget_sidebar.php:114
#: includes/widgets/widget_sidebar.php:117
msgid "All Models"
msgstr "Alle modellen"

#: classes/class.pixad-autos.php:139 includes/functions_global.php:1171
msgid "<i class=\"fa fa-angle-left\"></i>"
msgstr ""

#: classes/class.pixad-autos.php:140 includes/functions_global.php:1172
msgid "<i class=\"fa fa-angle-right\"></i>"
msgstr ""

#: classes/class.pixad-autos.php:141 includes/functions_global.php:1173
msgid "NEXT"
msgstr ""

#: classes/class.pixad-autos.php:142 includes/functions_global.php:1174
msgid "PREV"
msgstr ""

#: classes/class.pixad-autos.php:143 classes/class.pixad-autos.php:144
#: includes/functions_global.php:1175 includes/functions_global.php:1176
#: includes/functions_global.php:1314 includes/functions_global.php:1315
msgid "..."
msgstr ""

#: classes/class.pixad-autos.php:195 includes/functions_global.php:1226
msgid "Page %CURRENT_PAGE% of %TOTAL_PAGES%"
msgstr ""

#: classes/class.pixad-settings.php:132
msgid "Operation failed."
msgstr ""

#: includes/backend/currencies.php:77 includes/backend/currencies.php:132
msgid "Edit Currency"
msgstr ""

#: includes/backend/currencies.php:79
msgid "New Currency"
msgstr ""

#: includes/backend/currencies.php:101
msgid "Currency"
msgstr ""

#: includes/backend/currencies.php:117
msgid "Currency Position"
msgstr ""

#: includes/backend/currencies.php:121 includes/backend/currencies.php:176
#: includes/backend/meta_boxes.php:81
msgid "Left"
msgstr ""

#: includes/backend/currencies.php:122 includes/backend/currencies.php:180
#: includes/backend/meta_boxes.php:80
msgid "Right"
msgstr ""

#: includes/backend/currencies.php:123 includes/backend/currencies.php:184
msgid "Left with space"
msgstr ""

#: includes/backend/currencies.php:124 includes/backend/currencies.php:188
msgid "Right with space"
msgstr ""

#: includes/backend/currencies.php:132
msgid "Add Currency"
msgstr ""

#: includes/backend/currencies.php:146 includes/functions_backend.php:160
msgid "Currencies"
msgstr ""

#: includes/backend/currencies.php:148
msgid "Add New"
msgstr ""

#: includes/backend/currencies.php:155
msgid "Name"
msgstr ""

#: includes/backend/currencies.php:156
msgid "ISO"
msgstr ""

#: includes/backend/currencies.php:157
msgid "Symbol"
msgstr ""

#: includes/backend/currencies.php:158
msgid "Symbol Position"
msgstr ""

#: includes/backend/currencies.php:159
msgid "Actions"
msgstr ""

#: includes/backend/currencies.php:195
msgid "Edit"
msgstr ""

#: includes/backend/currencies.php:196 includes/backend/meta_boxes.php:174
#: includes/backend/meta_boxes.php:243
msgid "Delete"
msgstr ""

#: includes/backend/currencies.php:202
msgid "Please add currency."
msgstr ""

#: includes/backend/meta_boxes.php:20
msgid "Auto Details"
msgstr ""

#: includes/backend/meta_boxes.php:21
msgid "Gallery"
msgstr ""

#: includes/backend/meta_boxes.php:22
msgid "Auto Label"
msgstr ""

#: includes/backend/meta_boxes.php:23
msgid "Auto Layout"
msgstr ""

#: includes/backend/meta_boxes.php:24
msgid "Auto Video"
msgstr ""

#: includes/backend/meta_boxes.php:25
msgid "Contact Info"
msgstr ""

#: includes/backend/meta_boxes.php:26
msgid "Custom Tab 1"
msgstr ""

#: includes/backend/meta_boxes.php:27
msgid "Custom Tab 2"
msgstr ""

#: includes/backend/meta_boxes.php:28
msgid "Custom Tab 3"
msgstr ""

#: includes/backend/meta_boxes.php:29
msgid "Banner"
msgstr ""

#: includes/backend/meta_boxes.php:64
msgid "Without Label"
msgstr ""

#: includes/backend/meta_boxes.php:65 install.php:65
msgid "Featured"
msgstr ""

#: includes/backend/meta_boxes.php:66 install.php:66
msgid "Sold"
msgstr ""

#: includes/backend/meta_boxes.php:67 includes/backend/meta_boxes.php:613
#: install.php:70
msgid "Reserved"
msgstr ""

#: includes/backend/meta_boxes.php:78
msgid "Sidebar Position"
msgstr ""

#: includes/backend/meta_boxes.php:87
msgid "Specifications"
msgstr ""

#: includes/backend/meta_boxes.php:89 includes/backend/meta_boxes.php:98
#: includes/backend/meta_boxes.php:107 includes/backend/meta_boxes.php:116
#: includes/backend/meta_boxes.php:125 includes/backend/meta_boxes.php:134
#: includes/backend/validation.php:95
msgid "Show"
msgstr ""

#: includes/backend/meta_boxes.php:90 includes/backend/meta_boxes.php:99
#: includes/backend/meta_boxes.php:108 includes/backend/meta_boxes.php:117
#: includes/backend/meta_boxes.php:126 includes/backend/meta_boxes.php:135
msgid "Hide"
msgstr ""

#: includes/backend/meta_boxes.php:96
msgid "Related Cars"
msgstr ""

#: includes/backend/meta_boxes.php:105
msgid "Share This"
msgstr ""

#: includes/backend/meta_boxes.php:114
msgid "Vehicle Description Tab"
msgstr ""

#: includes/backend/meta_boxes.php:123
msgid "Features Tab"
msgstr ""

#: includes/backend/meta_boxes.php:132
msgid "Contacts Tab"
msgstr ""

#: includes/backend/meta_boxes.php:145
msgid "Upload your Video in 3 formats: MP4, OGG and WEBM"
msgstr ""

#: includes/backend/meta_boxes.php:174
msgid "Delete image"
msgstr ""

#: includes/backend/meta_boxes.php:185
msgid "Add auto gallery video"
msgstr ""

#: includes/backend/meta_boxes.php:188
msgid "Or you can use YouTube or Vimeo iframe code"
msgstr ""

#: includes/backend/meta_boxes.php:219
msgid "Add Images to Product Gallery"
msgstr ""

#: includes/backend/meta_boxes.php:221
msgid "Add to gallery"
msgstr ""

#: includes/backend/meta_boxes.php:243
msgid "Delete video"
msgstr ""

#: includes/backend/meta_boxes.php:323 includes/backend/meta_boxes.php:348
#: includes/backend/meta_boxes.php:373
msgid "Tab Title"
msgstr ""

#: includes/backend/meta_boxes.php:401
msgid "Banner Link"
msgstr ""

#: includes/backend/meta_boxes.php:443 includes/backend/validation.php:111
msgid "Auto Version"
msgstr ""

#: includes/backend/meta_boxes.php:454
msgid "Made Year"
msgstr ""

#: includes/backend/meta_boxes.php:465
msgid "Transmission"
msgstr ""

#: includes/backend/meta_boxes.php:469 includes/backend/meta_boxes.php:485
#: includes/backend/meta_boxes.php:499 includes/backend/meta_boxes.php:516
#: includes/backend/meta_boxes.php:535 includes/backend/meta_boxes.php:550
#: includes/backend/meta_boxes.php:805
msgid "-- Please Select --"
msgstr ""

#: includes/backend/meta_boxes.php:470 includes/widgets/widget_sidebar.php:461
#: includes/widgets/widget_sidebar.php:837 install.php:43
msgid "Automatic"
msgstr ""

#: includes/backend/meta_boxes.php:471 includes/widgets/widget_sidebar.php:462
#: includes/widgets/widget_sidebar.php:838 install.php:44
msgid "Manual"
msgstr ""

#: includes/backend/meta_boxes.php:472 includes/widgets/widget_sidebar.php:463
#: includes/widgets/widget_sidebar.php:839 install.php:45
msgid "Semi-Automatic"
msgstr ""

#: includes/backend/meta_boxes.php:481
msgid "Doors"
msgstr ""

#: includes/backend/meta_boxes.php:495 includes/widgets/widget_sidebar.php:422
#: includes/widgets/widget_sidebar.php:962
msgid "Fuel Type"
msgstr ""

#: includes/backend/meta_boxes.php:500 includes/widgets/widget_sidebar.php:410
#: includes/widgets/widget_sidebar.php:812 install.php:46
msgid "Diesel"
msgstr ""

#: includes/backend/meta_boxes.php:501 includes/widgets/widget_sidebar.php:412
#: includes/widgets/widget_sidebar.php:814 install.php:47
msgid "Electric"
msgstr ""

#: includes/backend/meta_boxes.php:502 includes/widgets/widget_sidebar.php:409
#: includes/widgets/widget_sidebar.php:811 install.php:48
msgid "Petrol"
msgstr ""

#: includes/backend/meta_boxes.php:503 includes/widgets/widget_sidebar.php:411
#: includes/widgets/widget_sidebar.php:813 install.php:49
msgid "Hybrid"
msgstr ""

#: includes/backend/meta_boxes.php:512 includes/backend/validation.php:171
#: includes/widgets/widget_sidebar.php:629
msgid "Auto Condition"
msgstr ""

#: includes/backend/meta_boxes.php:517 includes/widgets/widget_sidebar.php:614
#: includes/widgets/widget_sidebar.php:914 install.php:50
#: shortcodes/class.pixad-autos.php:292 templates/autos_listing.php:101
msgid "New"
msgstr ""

#: includes/backend/meta_boxes.php:518 includes/widgets/widget_sidebar.php:615
#: includes/widgets/widget_sidebar.php:915 install.php:51
#: shortcodes/class.pixad-autos.php:290 templates/autos_listing.php:99
msgid "Used"
msgstr ""

#: includes/backend/meta_boxes.php:519 includes/widgets/widget_sidebar.php:616
#: includes/widgets/widget_sidebar.php:916 install.php:52
msgid "Driver"
msgstr ""

#: includes/backend/meta_boxes.php:520 includes/widgets/widget_sidebar.php:617
#: includes/widgets/widget_sidebar.php:917 install.php:53
msgid "Non driver"
msgstr ""

#: includes/backend/meta_boxes.php:521 includes/widgets/widget_sidebar.php:618
#: includes/widgets/widget_sidebar.php:918 install.php:55
msgid "Projectcar"
msgstr ""

#: includes/backend/meta_boxes.php:522 includes/widgets/widget_sidebar.php:619
#: includes/widgets/widget_sidebar.php:919 install.php:54
msgid "Barnfind"
msgstr ""

#: includes/backend/meta_boxes.php:531 includes/backend/validation.php:176
msgid "Auto Purpose"
msgstr ""

#: includes/backend/meta_boxes.php:536
#: includes/backend/post_taxonomy_type.php:1331 install.php:67
msgid "Rent"
msgstr ""

#: includes/backend/meta_boxes.php:537
#: includes/backend/post_taxonomy_type.php:1332 install.php:68
msgid "Experience"
msgstr ""

#: includes/backend/meta_boxes.php:546 includes/backend/validation.php:146
msgid "Auto Drive"
msgstr ""

#: includes/backend/meta_boxes.php:551 install.php:59
msgid "Front"
msgstr ""

#: includes/backend/meta_boxes.php:552 install.php:60
msgid "Rear"
msgstr ""

#: includes/backend/meta_boxes.php:553
msgid "4x4"
msgstr ""

#: includes/backend/meta_boxes.php:562
msgid "Color"
msgstr ""

#: includes/backend/meta_boxes.php:567 includes/backend/meta_boxes.php:591
#: install.php:71
msgid "white"
msgstr ""

#: includes/backend/meta_boxes.php:568 includes/backend/meta_boxes.php:592
#: install.php:72
msgid "silver"
msgstr ""

#: includes/backend/meta_boxes.php:569 includes/backend/meta_boxes.php:593
#: install.php:73
msgid "black"
msgstr ""

#: includes/backend/meta_boxes.php:570 includes/backend/meta_boxes.php:594
#: install.php:74
msgid "grey"
msgstr ""

#: includes/backend/meta_boxes.php:571 includes/backend/meta_boxes.php:595
#: install.php:75
msgid "blue"
msgstr ""

#: includes/backend/meta_boxes.php:572 includes/backend/meta_boxes.php:596
#: install.php:76
msgid "red"
msgstr ""

#: includes/backend/meta_boxes.php:573 includes/backend/meta_boxes.php:597
#: install.php:77
msgid "brown"
msgstr ""

#: includes/backend/meta_boxes.php:574 install.php:79
msgid "green"
msgstr ""

#: includes/backend/meta_boxes.php:575 install.php:80
msgid "yellow"
msgstr ""

#: includes/backend/meta_boxes.php:576 install.php:81
msgid "orange"
msgstr ""

#: includes/backend/meta_boxes.php:577 install.php:82
msgid "purple"
msgstr ""

#: includes/backend/meta_boxes.php:586 includes/backend/validation.php:166
msgid "Interior Color"
msgstr ""

#: includes/backend/meta_boxes.php:598 install.php:78
msgid "beige"
msgstr ""

#: includes/backend/meta_boxes.php:607
msgid "Price"
msgstr ""

#: includes/backend/meta_boxes.php:612 install.php:69
msgid "Request"
msgstr ""

#: includes/backend/meta_boxes.php:623
msgid "Stock status"
msgstr ""

#: includes/backend/meta_boxes.php:627 install.php:56
msgid "In stock"
msgstr ""

#: includes/backend/meta_boxes.php:628 install.php:57
msgid "Expected"
msgstr ""

#: includes/backend/meta_boxes.php:629 install.php:58
msgid "Out of stock"
msgstr ""

#: includes/backend/meta_boxes.php:638
msgid "Price Type"
msgstr ""

#: includes/backend/meta_boxes.php:642 install.php:61
msgid "Fixed"
msgstr ""

#: includes/backend/meta_boxes.php:643 install.php:62
msgid "Negotiable"
msgstr ""

#: includes/backend/meta_boxes.php:652
msgid "Warranty"
msgstr ""

#: includes/backend/meta_boxes.php:656 includes/backend/settings.php:167
#: install.php:63
msgid "No"
msgstr ""

#: includes/backend/meta_boxes.php:657 includes/backend/settings.php:168
#: install.php:64
msgid "Yes"
msgstr ""

#: includes/backend/meta_boxes.php:687
msgid "Mileage"
msgstr ""

#: includes/backend/meta_boxes.php:699
msgid "VIN"
msgstr ""

#: includes/backend/meta_boxes.php:710
msgid "Engine, cm3"
msgstr ""

#: includes/backend/meta_boxes.php:722
msgid "Horsepower, hp"
msgstr ""

#: includes/backend/meta_boxes.php:734
msgid "Seating Capacity"
msgstr ""

#: includes/backend/meta_boxes.php:746
msgid "Seller first name"
msgstr ""

#: includes/backend/meta_boxes.php:757
msgid "Seller last name"
msgstr ""

#: includes/backend/meta_boxes.php:768
msgid "Seller email"
msgstr ""

#: includes/backend/meta_boxes.php:779
msgid "Seller phone"
msgstr ""

#: includes/backend/meta_boxes.php:790
msgid "Seller company"
msgstr ""

#: includes/backend/meta_boxes.php:801
msgid "Seller country"
msgstr ""

#: includes/backend/meta_boxes.php:815
msgid "Seller state"
msgstr ""

#: includes/backend/meta_boxes.php:826
msgid "Seller town"
msgstr ""

#: includes/backend/meta_boxes.php:837
msgid "Seller location label"
msgstr ""

#: includes/backend/meta_boxes.php:848
msgid "Seller location latitude"
msgstr ""

#: includes/backend/meta_boxes.php:859
msgid "Seller location longitude"
msgstr ""

#: includes/backend/meta_boxes.php:1085
msgid "PIXAD Autos Links"
msgstr ""

#: includes/backend/post_taxonomy_type.php:1280
#: includes/backend/post_taxonomy_type.php:1281
#: includes/backend/post_taxonomy_type.php:1282
#: includes/backend/post_taxonomy_type.php:1283
msgid "Autos"
msgstr ""

#: includes/backend/post_taxonomy_type.php:1284
#: includes/backend/post_taxonomy_type.php:1285
#: includes/backend/post_taxonomy_type.php:1286
msgid "New Auto"
msgstr ""

#: includes/backend/post_taxonomy_type.php:1287
msgid "Edit Auto"
msgstr ""

#: includes/backend/post_taxonomy_type.php:1288
msgid "View Auto"
msgstr ""

#: includes/backend/post_taxonomy_type.php:1289
msgid "All Autos"
msgstr ""

#: includes/backend/post_taxonomy_type.php:1290
msgid "Search Autos"
msgstr ""

#: includes/backend/post_taxonomy_type.php:1291
msgid "Parent Autos:"
msgstr ""

#: includes/backend/post_taxonomy_type.php:1292
msgid "No autos found."
msgstr ""

#: includes/backend/post_taxonomy_type.php:1293
msgid "No autos found in Trash."
msgstr ""

#: includes/backend/post_taxonomy_type.php:1330
msgid "Filter By Purpose"
msgstr ""

#: includes/backend/post_taxonomy_type.php:1333
msgid "Customer Auto"
msgstr ""

#: includes/backend/post_taxonomy_type.php:1390
msgid "Model"
msgstr ""

#: includes/backend/post_taxonomy_type.php:1391
#: includes/backend/post_taxonomy_type.php:1400
msgid "Models"
msgstr ""

#: includes/backend/post_taxonomy_type.php:1392
msgid "Search Auto Models"
msgstr ""

#: includes/backend/post_taxonomy_type.php:1393
msgid "All Auto Models"
msgstr ""

#: includes/backend/post_taxonomy_type.php:1394
msgid "Parent Auto Model"
msgstr ""

#: includes/backend/post_taxonomy_type.php:1395
msgid "Parent Auto Model:"
msgstr ""

#: includes/backend/post_taxonomy_type.php:1396
msgid "Edit Auto Model"
msgstr ""

#: includes/backend/post_taxonomy_type.php:1397
msgid "Update Auto Model"
msgstr ""

#: includes/backend/post_taxonomy_type.php:1398
msgid "Add Auto Model"
msgstr ""

#: includes/backend/post_taxonomy_type.php:1399
msgid "New Auto Model Name"
msgstr ""

#: includes/backend/post_taxonomy_type.php:1417
msgid "Body Style"
msgstr ""

#: includes/backend/post_taxonomy_type.php:1418
#: includes/backend/post_taxonomy_type.php:1427
msgid "Body Styles"
msgstr ""

#: includes/backend/post_taxonomy_type.php:1419
msgid "Search Body Style"
msgstr ""

#: includes/backend/post_taxonomy_type.php:1420
msgid "All Body Styles"
msgstr ""

#: includes/backend/post_taxonomy_type.php:1421
msgid "Parent Body Style"
msgstr ""

#: includes/backend/post_taxonomy_type.php:1422
msgid "Parent Body Style:"
msgstr ""

#: includes/backend/post_taxonomy_type.php:1423
msgid "Edit Body Style"
msgstr ""

#: includes/backend/post_taxonomy_type.php:1424
msgid "Update Body Style"
msgstr ""

#: includes/backend/post_taxonomy_type.php:1425
msgid "Add Car Body Style"
msgstr ""

#: includes/backend/post_taxonomy_type.php:1426
msgid "New Body Style Name"
msgstr ""

#: includes/backend/post_taxonomy_type.php:1444
msgid "Equipment"
msgstr ""

#: includes/backend/post_taxonomy_type.php:1445
#: includes/backend/post_taxonomy_type.php:1454
msgid "Equipments"
msgstr ""

#: includes/backend/post_taxonomy_type.php:1446
msgid "Search Equipment"
msgstr ""

#: includes/backend/post_taxonomy_type.php:1447
msgid "All Equipments"
msgstr ""

#: includes/backend/post_taxonomy_type.php:1448
msgid "Parent Equipment"
msgstr ""

#: includes/backend/post_taxonomy_type.php:1449
msgid "Parent Eqipment:"
msgstr ""

#: includes/backend/post_taxonomy_type.php:1450
msgid "Edit Equipment"
msgstr ""

#: includes/backend/post_taxonomy_type.php:1451
msgid "Update Equipment"
msgstr ""

#: includes/backend/post_taxonomy_type.php:1452
msgid "Add Car Equipment"
msgstr ""

#: includes/backend/post_taxonomy_type.php:1453
msgid "New Equipment Name"
msgstr ""

#: includes/backend/post_taxonomy_type.php:1478
#: includes/backend/post_taxonomy_type.php:1551
#: includes/backend/post_taxonomy_type.php:1556
msgid "Thumbnail"
msgstr ""

#: includes/backend/post_taxonomy_type.php:1504
#: includes/backend/post_taxonomy_type.php:1547
#: includes/backend/post_taxonomy_type.php:1568
#: includes/backend/post_taxonomy_type.php:1612
#: includes/backend/post_taxonomy_type.php:1624
msgid "Icon class"
msgstr ""

#: includes/backend/post_taxonomy_type.php:1543
#: includes/backend/post_taxonomy_type.php:1565
#: includes/backend/post_taxonomy_type.php:1608
#: includes/backend/post_taxonomy_type.php:1621
msgid "Icon"
msgstr ""

#: includes/backend/post_taxonomy_type.php:1571
msgid "Image"
msgstr ""

#: includes/backend/settings.php:44 includes/backend/settings.php:52
#: includes/functions_backend.php:155
msgid "General Settings"
msgstr ""

#: includes/backend/settings.php:57
msgid "Site currency"
msgstr ""

#: includes/backend/settings.php:58
msgid "Set site currency."
msgstr ""

#: includes/backend/settings.php:78
msgid "Thousand Separator"
msgstr ""

#: includes/backend/settings.php:79
msgid "This sets the thousand separator of displayed prices."
msgstr ""

#: includes/backend/settings.php:88
msgid "Decimal Separator"
msgstr ""

#: includes/backend/settings.php:89
msgid "This sets the decimal separator of displayed prices."
msgstr ""

#: includes/backend/settings.php:98
msgid "Number of Decimals"
msgstr ""

#: includes/backend/settings.php:99
msgid "This sets the number of decimal points shown in displayed prices."
msgstr ""

#: includes/backend/settings.php:108
msgid "Text After Price"
msgstr ""

#: includes/backend/settings.php:109
msgid "Set the text after all prices."
msgstr ""

#: includes/backend/settings.php:118
msgid "Slider max price"
msgstr ""

#: includes/backend/settings.php:119
msgid ""
"Set max price for price slider. If max price in slider set to this position, "
"will be shown all autos more expensive than min price."
msgstr ""

#: includes/backend/settings.php:128
msgid "Autos per page"
msgstr ""

#: includes/backend/settings.php:129
msgid "Set how many posts will be shown per page."
msgstr ""

#: includes/backend/settings.php:134
msgid "All"
msgstr ""

#: includes/backend/settings.php:141
msgid "Autos order"
msgstr ""

#: includes/backend/settings.php:142
msgid "Default order."
msgstr ""

#: includes/backend/settings.php:147
msgid "Last Added"
msgstr ""

#: includes/backend/settings.php:148
msgid "First Added"
msgstr ""

#: includes/backend/settings.php:149
msgid "Cheap First"
msgstr ""

#: includes/backend/settings.php:150
msgid "Expensive First"
msgstr ""

#: includes/backend/settings.php:151
msgid "Make A-Z"
msgstr ""

#: includes/backend/settings.php:152
msgid "Make Z-A"
msgstr ""

#: includes/backend/settings.php:153
msgid "Old First"
msgstr ""

#: includes/backend/settings.php:154
msgid "New First"
msgstr ""

#: includes/backend/settings.php:161
msgid "Show disabled equipment"
msgstr ""

#: includes/backend/settings.php:162
msgid ""
"If Yes, enabled and disabled equipment will be displayed on single auto page."
msgstr ""

#: includes/backend/styling.php:27
msgid "Styling"
msgstr ""

#: includes/backend/styling.php:40
msgid "Primary Color"
msgstr ""

#: includes/backend/styling.php:41
msgid "Set JPro Autos primary color. All main elements will use this color."
msgstr ""

#: includes/backend/styling.php:51
msgid "Headings Color"
msgstr ""

#: includes/backend/styling.php:52
msgid ""
"Set color for headings (h1, h2, h3, h4, h5, h6) tags on JPro Autos pages."
msgstr ""

#: includes/backend/styling.php:62
msgid "Headings Hover Color"
msgstr ""

#: includes/backend/styling.php:63
msgid ""
"Set color for headings hover (h1, h2, h3, h4, h5, h6) tags on JPro Autos "
"pages."
msgstr ""

#: includes/backend/styling.php:73
msgid "Links Colors"
msgstr ""

#: includes/backend/styling.php:74
msgid "Set color for links (<a href>) tags on JPro Autos pages."
msgstr ""

#: includes/backend/styling.php:84
msgid "Links Hover Color"
msgstr ""

#: includes/backend/styling.php:85
msgid "Set color for links hover (<a href>) tags on JPro Autos pages."
msgstr ""

#: includes/backend/validation.php:85
msgid "Validation Settings"
msgstr ""

#: includes/backend/validation.php:93
msgid "Input Field"
msgstr ""

#: includes/backend/validation.php:94
msgid "Required"
msgstr ""

#: includes/backend/validation.php:101
msgid "Auto Make"
msgstr ""

#: includes/backend/validation.php:106
msgid "Auto Model"
msgstr ""

#: includes/backend/validation.php:116
msgid "Auto Year"
msgstr ""

#: includes/backend/validation.php:121
msgid "Auto Mileage"
msgstr ""

#: includes/backend/validation.php:126
msgid "Auto Fuel"
msgstr ""

#: includes/backend/validation.php:131
msgid "Auto Engine"
msgstr ""

#: includes/backend/validation.php:136
msgid "Auto Horsepower"
msgstr ""

#: includes/backend/validation.php:141
msgid "Auto Transmission"
msgstr ""

#: includes/backend/validation.php:151
msgid "Auto Doors"
msgstr ""

#: includes/backend/validation.php:156
msgid "Auto Seats"
msgstr ""

#: includes/backend/validation.php:161
msgid "Auto Color"
msgstr ""

#: includes/backend/validation.php:181
msgid "Auto VIN"
msgstr ""

#: includes/backend/validation.php:186
msgid "Auto Price"
msgstr ""

#: includes/backend/validation.php:191
msgid "Auto Stock Status"
msgstr ""

#: includes/backend/validation.php:196
msgid "Auto Price Type"
msgstr ""

#: includes/backend/validation.php:201
msgid "Auto Warranty"
msgstr ""

#: includes/backend/validation.php:206
msgid "Auto Currency"
msgstr ""

#: includes/backend/validation.php:211
msgid "Seller First Name"
msgstr ""

#: includes/backend/validation.php:216
msgid "Seller Last Name"
msgstr ""

#: includes/backend/validation.php:221
msgid "Seller Company"
msgstr ""

#: includes/backend/validation.php:226
msgid "Seller Email"
msgstr ""

#: includes/backend/validation.php:231
msgid "Seller Phone"
msgstr ""

#: includes/backend/validation.php:236
msgid "Seller Country"
msgstr ""

#: includes/backend/validation.php:241
msgid "Seller State"
msgstr ""

#: includes/backend/validation.php:246
msgid "Seller Town"
msgstr ""

#: includes/backend/validation.php:251
msgid "Seller Location"
msgstr ""

#: includes/backend/validation.php:256
msgid "Seller Location Latitude"
msgstr ""

#: includes/backend/validation.php:261
msgid "Seller Location Longitude"
msgstr ""

#: includes/backend/validation.php:266
msgid "Updated Date"
msgstr ""

#: includes/backend/validation.php:271
msgid "Save"
msgstr ""

#: includes/functions_backend.php:71 includes/functions_backend.php:72
msgid "Settings"
msgstr ""

#: includes/functions_backend.php:150
msgid "Autos Settings"
msgstr ""

#: includes/functions_backend.php:164
msgid "Auto Fields"
msgstr ""

#: includes/functions_global.php:1312
msgid "1"
msgstr ""

#: includes/functions_global.php:1313
msgid "<span class=\"icon-chevron-left\"></span>"
msgstr ""

#: includes/global/media_uploader.php:42
msgid "Allowed Files"
msgstr ""

#: includes/widgets/widget_sidebar.php:15
msgid "Auto: By Make"
msgstr ""

#: includes/widgets/widget_sidebar.php:15
msgid "Filter autos by make."
msgstr ""

#: includes/widgets/widget_sidebar.php:66
#: includes/widgets/widget_sidebar.php:86
msgid "All Makes"
msgstr "Alle merken"

#: includes/widgets/widget_sidebar.php:179
msgid "By Make"
msgstr ""

#: includes/widgets/widget_sidebar.php:184
msgid "Title:"
msgstr ""

#: includes/widgets/widget_sidebar.php:188
msgid "Filter Type:"
msgstr ""

#: includes/widgets/widget_sidebar.php:190
msgid "List of makes"
msgstr ""

#: includes/widgets/widget_sidebar.php:191
msgid "Makes and models selects"
msgstr ""

#: includes/widgets/widget_sidebar.php:219
msgid "Auto: Year Filter"
msgstr ""

#: includes/widgets/widget_sidebar.php:219
msgid "Filter autos by year."
msgstr ""

#: includes/widgets/widget_sidebar.php:251
#: includes/widgets/widget_sidebar.php:966
msgid "Year Range"
msgstr ""

#: includes/widgets/widget_sidebar.php:255
#: includes/widgets/widget_sidebar.php:1013
msgid "Year Range Title:"
msgstr ""

#: includes/widgets/widget_sidebar.php:274
msgid "Auto: Price Filter"
msgstr ""

#: includes/widgets/widget_sidebar.php:274
msgid "Filter autos by price."
msgstr ""

#: includes/widgets/widget_sidebar.php:310
#: includes/widgets/widget_sidebar.php:958
msgid "Price Range"
msgstr ""

#: includes/widgets/widget_sidebar.php:314
#: includes/widgets/widget_sidebar.php:981
msgid "Price Block Title:"
msgstr ""

#: includes/widgets/widget_sidebar.php:333
msgid "Auto: Body Filter"
msgstr ""

#: includes/widgets/widget_sidebar.php:333
msgid "Filter autos by body."
msgstr ""

#: includes/widgets/widget_sidebar.php:370
#: includes/widgets/widget_sidebar.php:960
msgid "Vehicle Body Type"
msgstr ""

#: includes/widgets/widget_sidebar.php:373
#: includes/widgets/widget_sidebar.php:989
msgid "Vehicle Body Type Title:"
msgstr ""

#: includes/widgets/widget_sidebar.php:389
msgid "Auto: Fuel Filter"
msgstr ""

#: includes/widgets/widget_sidebar.php:389
msgid "Filter autos by fuel."
msgstr ""

#: includes/widgets/widget_sidebar.php:406
#: includes/widgets/widget_sidebar.php:408
#: includes/widgets/widget_sidebar.php:808
#: includes/widgets/widget_sidebar.php:810
msgid "All Fuel Types"
msgstr ""

#: includes/widgets/widget_sidebar.php:425
#: includes/widgets/widget_sidebar.php:997
msgid "Fuel Type Title:"
msgstr ""

#: includes/widgets/widget_sidebar.php:441
msgid "Auto: Transmission Filter"
msgstr ""

#: includes/widgets/widget_sidebar.php:441
msgid "Filter autos by transmission."
msgstr ""

#: includes/widgets/widget_sidebar.php:458
#: includes/widgets/widget_sidebar.php:460
#: includes/widgets/widget_sidebar.php:834
#: includes/widgets/widget_sidebar.php:836
msgid "All Transmissions"
msgstr ""

#: includes/widgets/widget_sidebar.php:473
#: includes/widgets/widget_sidebar.php:968
msgid "Transmission Type"
msgstr ""

#: includes/widgets/widget_sidebar.php:476
#: includes/widgets/widget_sidebar.php:1021
msgid "Transmission Type Title:"
msgstr ""

#: includes/widgets/widget_sidebar.php:492
msgid "Auto: Mileage Filter"
msgstr ""

#: includes/widgets/widget_sidebar.php:492
msgid "Filter autos by mileage."
msgstr ""

#: includes/widgets/widget_sidebar.php:524
#: includes/widgets/widget_sidebar.php:964
msgid "Mileage Range"
msgstr ""

#: includes/widgets/widget_sidebar.php:527
msgid "Mileage Range Title:"
msgstr ""

#: includes/widgets/widget_sidebar.php:543
msgid "Auto: Engine Filter"
msgstr ""

#: includes/widgets/widget_sidebar.php:543
msgid "Filter autos by engine."
msgstr ""

#: includes/widgets/widget_sidebar.php:575
#: includes/widgets/widget_sidebar.php:970
msgid "Engine Volume"
msgstr ""

#: includes/widgets/widget_sidebar.php:578
#: includes/widgets/widget_sidebar.php:1029
msgid "Engine Volume Title:"
msgstr ""

#: includes/widgets/widget_sidebar.php:594
msgid "Auto: Condition Filter"
msgstr ""

#: includes/widgets/widget_sidebar.php:594
msgid "Filter autos by condition."
msgstr ""

#: includes/widgets/widget_sidebar.php:611
#: includes/widgets/widget_sidebar.php:613
#: includes/widgets/widget_sidebar.php:911
#: includes/widgets/widget_sidebar.php:913
msgid "All Conditions"
msgstr ""

#: includes/widgets/widget_sidebar.php:632
#: includes/widgets/widget_sidebar.php:1037
msgid "Condition Title:"
msgstr ""

#: includes/widgets/widget_sidebar.php:648
msgid "Auto: Reset Button"
msgstr ""

#: includes/widgets/widget_sidebar.php:648
msgid "Reset all filters."
msgstr ""

#: includes/widgets/widget_sidebar.php:674
msgid "Reset"
msgstr ""

#: includes/widgets/widget_sidebar.php:677
#: includes/widgets/widget_sidebar.php:1042
msgid "Button Title:"
msgstr ""

#: includes/widgets/widget_sidebar.php:695
msgid "Auto: Filter"
msgstr ""

#: includes/widgets/widget_sidebar.php:695
msgid "Filter autos by price, body type, fuel, transmission."
msgstr ""

#: includes/widgets/widget_sidebar.php:972
msgid "Condition"
msgstr ""

#: includes/widgets/widget_sidebar.php:973
msgid "Filter Vehicles"
msgstr ""

#: includes/widgets/widget_sidebar.php:978
msgid "Show Price Range:"
msgstr ""

#: includes/widgets/widget_sidebar.php:986
msgid "Show Vehicle Body Type:"
msgstr ""

#: includes/widgets/widget_sidebar.php:994
msgid "Show Fuel Type:"
msgstr ""

#: includes/widgets/widget_sidebar.php:1002
msgid "Show Mileage Range:"
msgstr ""

#: includes/widgets/widget_sidebar.php:1005
msgid "Mileage Block Title:"
msgstr ""

#: includes/widgets/widget_sidebar.php:1010
msgid "Show Year Range:"
msgstr ""

#: includes/widgets/widget_sidebar.php:1018
msgid "Show Transmission Type:"
msgstr ""

#: includes/widgets/widget_sidebar.php:1026
msgid "Show Engine Volume:"
msgstr ""

#: includes/widgets/widget_sidebar.php:1034
msgid "Show Condition:"
msgstr ""

#: shortcodes/class.pixad-autos.php:64
msgid "Car deleted successfuly!"
msgstr ""

#: shortcodes/class.pixad-autos.php:75
msgid "Found Cars"
msgstr ""

#: shortcodes/class.pixad-autos.php:158
msgid "Date:"
msgstr ""

#: shortcodes/class.pixad-autos.php:179
msgid "Edit Car"
msgstr ""

#: shortcodes/class.pixad-autos.php:180
msgid "Delete Car"
msgstr ""

#: shortcodes/class.pixad-autos.php:238 templates/autos_listing.php:35
#: templates/single-pixad-autos.php:170
msgid "Fuel:"
msgstr ""

#: shortcodes/class.pixad-autos.php:248 templates/autos_listing.php:47
#: templates/single-pixad-autos.php:146
msgid "Mileage:"
msgstr ""

#: shortcodes/class.pixad-autos.php:258 templates/autos_listing.php:59
msgid "Year:"
msgstr ""

#: shortcodes/class.pixad-autos.php:268
msgid "Location:"
msgstr ""

#: shortcodes/class.pixad-autos.php:300
msgid "Left drive"
msgstr ""

#: shortcodes/class.pixad-autos.php:302
msgid "Right drive"
msgstr ""

#: shortcodes/class.pixad-autos.php:308 templates/autos_listing.php:121
msgid "cm3"
msgstr ""

#: shortcodes/class.pixad-autos.php:312 templates/autos_listing.php:129
msgid "hp"
msgstr ""

#: shortcodes/class.pixad-autos.php:316 templates/autos_listing.php:137
msgid "doors"
msgstr ""

#: shortcodes/class.pixad-carousel.php:134
msgid "warranty"
msgstr ""

#: templates/autos_listing.php:71
msgid "Stock Status:"
msgstr ""

#: templates/autos_listing.php:97 templates/single-pixad-autos.php:210
msgid "Condition:"
msgstr ""

#: templates/autos_listing.php:112 templates/single-pixad-autos.php:218
msgid "Drive:"
msgstr ""

#: templates/autos_listing.php:120
msgid "Engine:"
msgstr ""

#: templates/autos_listing.php:128
msgid "Horsepower:"
msgstr ""

#: templates/autos_listing.php:136
msgid "Doors :"
msgstr ""

#: templates/autos_listing.php:149
msgid "PRICE:"
msgstr ""

#: templates/single-pixad-autos.php:97
msgid "Car Details"
msgstr ""

#: templates/single-pixad-autos.php:101
msgid "Car Equipment"
msgstr ""

#: templates/single-pixad-autos.php:105
msgid "Car Description"
msgstr ""

#: templates/single-pixad-autos.php:109
msgid "Contact Seller"
msgstr ""

#: templates/single-pixad-autos.php:122
msgid "Make:"
msgstr ""

#: templates/single-pixad-autos.php:130
msgid "Model:"
msgstr ""

#: templates/single-pixad-autos.php:138
msgid "Made Year:"
msgstr ""

#: templates/single-pixad-autos.php:154
msgid "VIN:"
msgstr ""

#: templates/single-pixad-autos.php:162
msgid "Version:"
msgstr ""

#: templates/single-pixad-autos.php:178
msgid "Engine (cm3):"
msgstr ""

#: templates/single-pixad-autos.php:186
msgid "Horsepower (hp):"
msgstr ""

#: templates/single-pixad-autos.php:194
msgid "Transmission:"
msgstr ""

#: templates/single-pixad-autos.php:202
msgid "Doors:"
msgstr ""

#: templates/single-pixad-autos.php:219
msgid " drive"
msgstr ""

#: templates/single-pixad-autos.php:226
msgid "Seats:"
msgstr ""

#: templates/single-pixad-autos.php:234
msgid "Color:"
msgstr ""

#: templates/single-pixad-autos.php:242
msgid "Price:"
msgstr ""

#: templates/single-pixad-autos.php:250
msgid "Price Type:"
msgstr ""

#: templates/single-pixad-autos.php:258
msgid "Warranty:"
msgstr ""

#: templates/single-pixad-autos.php:293
msgid "First Name"
msgstr ""

#: templates/single-pixad-autos.php:300
msgid "Last Name"
msgstr ""

#: templates/single-pixad-autos.php:307
msgid "E-mail"
msgstr ""

#: templates/single-pixad-autos.php:309
msgid "show email"
msgstr ""

#: templates/single-pixad-autos.php:317
msgid "Phone"
msgstr ""

#: templates/single-pixad-autos.php:319
msgid "show phone"
msgstr ""

#: templates/single-pixad-autos.php:327
msgid "Company"
msgstr ""

#: templates/single-pixad-autos.php:334
msgid "Country"
msgstr ""

#: templates/single-pixad-autos.php:341
msgid "State"
msgstr ""

#: templates/single-pixad-autos.php:348
msgid "Town"
msgstr ""

#. Plugin Name of the plugin/theme
msgid "PixAutoDeal"
msgstr ""

#. Description of the plugin/theme
msgid "Extends WordPress with auto posts."
msgstr ""

#. Author of the plugin/theme
msgid "Pix-Theme"
msgstr ""

#. Author URI of the plugin/theme
msgid "http://pix-theme.com"
msgstr ""
